--- old/usr/src/uts/common/fs/nfs/nfs4_stub_vnops.c	sam. juil. 16 15:14:16 2016
+++ new/usr/src/uts/common/fs/nfs/nfs4_stub_vnops.c	sam. juil. 16 15:14:16 2016
@@ -274,31 +274,31 @@
  *       inactive, rwlock, rwunlock, fid, realvp.
  */
 const fs_operation_def_t nfs4_trigger_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = nfs4_trigger_open },
-	VOPNAME_GETATTR,	{ .vop_getattr = nfs4_trigger_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = nfs4_trigger_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = nfs4_trigger_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = nfs4_trigger_lookup },
-	VOPNAME_CREATE,		{ .vop_create = nfs4_trigger_create },
-	VOPNAME_REMOVE,		{ .vop_remove = nfs4_trigger_remove },
-	VOPNAME_LINK,		{ .vop_link = nfs4_trigger_link },
-	VOPNAME_RENAME,		{ .vop_rename = nfs4_trigger_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = nfs4_trigger_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = nfs4_trigger_rmdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = nfs4_trigger_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = nfs4_trigger_readlink },
-	VOPNAME_INACTIVE, 	{ .vop_inactive = nfs4_inactive },
-	VOPNAME_FID,		{ .vop_fid = nfs4_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = nfs4_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nfs4_rwunlock },
-	VOPNAME_REALVP,		{ .vop_realvp = nfs4_realvp },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = nfs4_getsecattr },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = nfs4_pathconf },
-	VOPNAME_FRLOCK,		{ .error = fs_error },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support },
-	NULL, NULL
+	{ VOPNAME_OPEN,		{ .vop_open = nfs4_trigger_open } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = nfs4_trigger_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = nfs4_trigger_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = nfs4_trigger_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = nfs4_trigger_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = nfs4_trigger_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = nfs4_trigger_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = nfs4_trigger_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = nfs4_trigger_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = nfs4_trigger_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = nfs4_trigger_rmdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = nfs4_trigger_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = nfs4_trigger_readlink } },
+	{ VOPNAME_INACTIVE, 	{ .vop_inactive = nfs4_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = nfs4_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = nfs4_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nfs4_rwunlock } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = nfs4_realvp } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = nfs4_getsecattr } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = nfs4_pathconf } },
+	{ VOPNAME_FRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support } },
+	{ NULL, 		{NULL } }
 };
 
 static void
